Packages - Bug #1098

[qupzilla] error: running without the SUID sandbox
2016-09-08 03:29 AM - arescorpio

Status: not-a-bug % Done: 0%
Priority: discussion

Assignee:

Category:

Description

[arescorpio@arescorpio ~]$ qupzilla

[0907/232914:ERROR:browser_main_loop.cc(217)] Running without the SUID sandbox! See
https://chromium.googlesource.com/chromium/src/+/master/docs/linux_suid_sandbox_development.md for more information on
developing with the sandbox on.

QupZilla: 2 extensions loaded

Related issues:
Has duplicate Packages - Bug #1147: Qupzilla not-a-bug 2016-11-20 2016-12-31

History

#1 - 2016-12-05 08:55 PM - Anonymous
- Status changed from open to in progress

- Subject changed from Qupzilla to [qupzilla] error: running without the SUID sandbox

#2 - 2016-12-05 08:58 PM - Anonymous
- Has duplicate Bug #1147: Qupzilla added

#3 - 2016-12-26 04:26 PM - Anonymous

- Project changed from Ports to Packages

#4 - 2017-01-06 11:40 PM - Anonymous
- Priority changed from bug to discussion

- Status changed from in progress to info needed

#5 - 2017-03-08 06:01 PM - Anonymous

- Status changed from info needed to not-a-bug

Qupzilla has been blacklisted since it contains embedded Chromium through qt5-webengine
